import 'package:flutter/material.dart';
import 'package:fast_network_navigation/layout.dart';

void main() => runApp(const App());

class App extends StatelessWidget {
  const App({super.key});

  static const appTitle = 'City Nav';

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: appTitle,
      home: BasePage(mainScreen: "map"),
      theme: ThemeData(useMaterial3: true, colorSchemeSeed: Colors.green),
    );
  }
}
